Find the answer to your Linux question:
Results 1 to 3 of 3
Had MDK10.2 working fine until problem with PDF files. Uninstalled ghostscript after trying lots of other stuff (upgrading, reinstall CUPS, printer, etc.). I was able to reinstall gs but I ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Linux Newbie
    Join Date
    Dec 2004
    Location
    Texas, USA
    Posts
    107

    Cannot reinstall OO or Kghostview


    Had MDK10.2 working fine until problem with PDF files. Uninstalled ghostscript after trying lots of other stuff (upgrading, reinstall CUPS, printer, etc.). I was able to reinstall gs but I think it removed some OO dependencies.
    Now OO writer and Kghostview do not work and MCC search software mgr. gives error message "sorry, can't select OpenOffice". How can I reinstall OO and Kghostview.

    Any help appreciated
    Thanks

  2. #2
    Banned
    Join Date
    Jul 2004
    Posts
    947
    i am sure mdk has a package manager
    urpmi or something?
    why not use that?
    Most good package managers get all the deps for you

  3. #3
    Linux Newbie
    Join Date
    Dec 2004
    Location
    Texas, USA
    Posts
    107
    Mandrake GUI uses rpm which always lists and takes care of dependencies but in this case just says "cant install"

    Trying now to reinstall kghostview and error in GUI is "can't"
    error in console is "can't because dependencies needed by this package are older than the ones installed". I'm sure this is because of updates. How can I determine which dependencies these are?
    Am very leery of trying to install this with the wrong shared libs because I destroyed an installation several mos. ago trying to do the same thing.
    Any ideas?
    Thanks

  4. $spacer_open
    $spacer_close

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •